/*
Theme Name: Flatsome Child
Theme URI: http://flatsome.uxthemes.com/
Template: flatsome
Author: UX-Themes
Author URI: http://www.uxthemes.com/
Description: Multi-Purpose Responsive WooCommerce Theme
Version: 3.8.1.1552941923
Updated: 2019-03-18 20:45:23

*/

@font-face {
font-family: 'Clicker Script';
src: url('/wp-content/fonts/arioso.ttf');

}

.spell{
font-family: 'Clicker Script', cursive;
}

#website_title{
	    padding-left: 55px;
    margin-top: 26px;
}

h1 .spell{
    font-size: 54px;
    position: absolute;
    margin-top: -25px;
    margin-left: -51px;
}

#logo img{
	    position: absolute;
    max-height: inherit !important;
    height: 175px;
    top: 0;
	  margin-left: -45px;
}
.page-header-wrapper{
	    padding-top: 23px;
}


@media (max-width: 549px){
	#logo img {
		max-height: 70px !important;
	}
	#logo img {
     position: inherit; 
     height: inherit; 
     top: inherit; 
     margin-left: inherit; 
	}
	
}